@charset "utf-8";

/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Site Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
/*          google fonts          */

/*          keyframes          */
/*          loading          */
#overlay{position:fixed;width:100%;height:100%;text-align:center;background:#FFF;z-index:9999;}

/*          Site Contents          */



/*          メインビジュアルコンテンツ          */
.mainVisual {
	position: relative;
}
.mainVisual .visual {
	width: 100%;
}
.mainVisual .visual img {
	width: 100%;
}
.mainVisual .link {
	display: -webkit-flex; display: flex;
	position: absolute;
	right: 3%;
	bottom: -60px;
}
.mainVisual .link li {
	width: 330px;
}
.mainVisual .link li:first-child {
	margin: 0 15px 0 0;
}
.mainVisual .link a {
	padding: 25px 0;
	text-align: center;
	font-size: 24px;
}

/*          ストーリーコンテンツ          */
.story {
	padding: 220px 0 0;
}
.story .copy1 {
	text-align: center;
}
.story .outline {
	width: 1160px;
	margin: auto;
	padding: 170px 0 0;
}
.story .senteBox {
	position: relative;
}
.story .senteBoxC .sente {
	text-align: center;
}
.story .senteBoxC .text {
	text-align: left;
}
.story .senteBox .sente {
	position: absolute;
}
.story .sente .deco {
	opacity: 0;
	-webkit-transition: 1.25s linear;
	transition: 1.25s linear;
}
.story .sente.show .deco {
	opacity: 1;
}
/*.story .sente1 .deco {
	-webkit-transition-delay: .5s;
	transition-delay: .5s;
}*/
.story .sente .textBox {
	position: relative;
	opacity: 0;
	-webkit-transform:translateY(20px);
	transform:translateY(20px);
	-webkit-transition: .8s ease-out 1s;
	transition: .8s ease-out 1s;
	z-index: 2;
}
.story .sente.show .textBox {
	-webkit-transform:translateY(0);
	transform:translateY(0);
	opacity: 1;
}
/*.story .sente1 .textBox {
	-webkit-transition: .8s ease-out 1.5s;
	transition: .8s ease-out 1.5s;
}*/
.story .outline .text {
	display: inline-block;
	white-space: nowrap;
	-webkit-writing-mode: vertical-rl;
	writing-mode: vertical-rl;
	font-size: 20px;
	line-height: 2.2;
	letter-spacing: .18em;
}
.story .sente1Box {
	padding: 150px 0 0;
}
.story .sente1Box .image {
	padding: 0 0 0 20px;
}
.story .sente1 {
	top: 0;
	right: 0;
}
.story .sente1 .textBox {
	margin: -392px 0 0 100px;
}
.story .sente2Box {
	padding: 170px 0 50px;
}
.story .sente2 .deco {
	margin: 0 0 -245px 110px;
}
.story .sente3Box {
	padding: 70px 0 0;
}
.story .sente3 {
	top: 0;
	left: 0;
}
.story .sente3Box .image {
	text-align: right;
}
.story .sente3 .textBox {
	margin: -260px 0 0 110px;
}
.story .sente4Box {
	padding: 70px 0 0;
}
.story .sente4 {
	padding: 0 0 0 160px;
}
.story .sente4 .textBox {
	margin: -130px 0 0 125px;
}
.story .sente5Box {
	padding: 0;
}
.story .sente5 .deco {
	margin: 0 100px -107px 0;
}
.story .text .scrollAnime {
	-webkit-transition: 2.6s ease;
	transition: 2.6s ease;
}
/*.story .sente5 .change.show {
	color: rgba(0, 0, 0, 0);
	background: #333333;
	background: -webkit-linear-gradient(top, #333333 18%,#ececec 100%);
	background: linear-gradient(to bottom, #333333 18%,#ececec 100%);
	-webkit-background-clip: text;
	background-clip: text;
}*/
.movie {
	padding: 110px 0 0;
	text-align: center;
}
.movie a {
	display: inline-block;
}
.movie .thumbnail {
	-webkit-animation-delay: .3s;
	animation-delay: .3s;
}
/*.movie a {
	display: inline-block;
	position: relative;
}
.movie .play {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}*/
.story .copy2 {
	padding: 70px 0 0 0;
	text-align: center;
}


/*          キャラクターコンテンツ          */
.character {
	width: 100%;
	margin: 280px 0 0;
	padding-top: 567px;
	background: no-repeat center/cover;
}
/*.character {
	position: relative;
	width: 100%;
	height: 567px;
	margin: 280px 0 0;
	background: url(/books/jikan/img/character/characterBg.png) no-repeat center/cover;
}
.character .text {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.character .text span {
	position: relative;
}
.character .text.text1 {
	margin-left: -13%;
}
.character .text.text2 {
	margin-left: 19%;
}
.character .text span::before {
	content: '――';
	position: absolute;
	top: 0;
	left: -2.5em;
}*/



/*          トップ試し読みコンテンツ          */
.topSample {
	position: relative;
	width: 100%;
	margin: 270px 0 0;
	background: no-repeat left/cover;
}
.topSample .textBox {
	width: 92%;
	height: 610px;
	margin: 0 0 0 auto;
	text-align: right;
	background: no-repeat center/cover;
	-webkit-transform: translateY(-70px); transform: translateY(-70px);
}
.topSample .textBox .text {
	display: inline-block;
	padding: 50px 60px 50px 0;
	-webkit-writing-mode: vertical-rl;
	writing-mode: vertical-rl;
	text-align: left;
	font-size: 19px;
	color: #FFF;
	line-height: 4.5;
}
.topSample .linkBox {
	position: absolute;
	top: 100px;
	left: 3%;
	width: 320px;
	padding: 50px 0 35px;
	text-align: center;
	background: #FFF;
	box-shadow: 0 1px 6px rgba(0,0,0,.2);
}
.topSample .linkBox .large {
	font-size: 32px;
}
.topSample .linkBox .normal {
	font-size: 24px;
}
.topSample .linkBox .link {
	width: 220px;
	margin: auto;
	padding: 30px 0 0;
}
.topSample .linkBox .link a {
	padding: 15px 0;
	font-size: 18px;
}

/*          スペシャルコンテンツ          */
.special {
	width: 1100px;
	margin: 100px auto 0;
}
.special .container {
	position: relative;
}
.special .heading {
	position: absolute;
	top: 0;
}
.special .leftSide .heading {
	left: 0;
}
.special .rightSide .heading {
	right: 0;
}
.special .heading h3 {
	display: inline-block;
	position: absolute;
	top: 40px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	white-space: nowrap;
	-webkit-writing-mode: vertical-rl;
	writing-mode: vertical-rl;
	font-size: 24px;
	font-weight: normal;
}
.commentList {
	display: -webkit-flex; display: flex;
	padding: 75px 0 0 200px;
}
.commentList li:nth-child(2) {
	margin: 0 130px;
}
.commentList .text {
	text-align: center;
}
.commentList .name {
	font-size: 26px;
}
.commentList .link {
	width: 150px;
	margin: 15px 0 0;
	text-align: center;
}
.commentList .link a {
	padding: 8px 0;
}
.commentList .pLink a::after {
	right: 8px;
}
.commentList .pLink a:hover::after {
	right: 6px;
}
.commentBox {
	position: relative;
	width: 735px;
	margin: auto;
	padding: 60px;
	background: #FFF;
}
.commentBox .heading {
	position: relative;
	text-align: center;
	font-size: 20px;
}
.commentBox .heading:after {
	content: '';
	position: absolute;
	bottom: -4px;
	left: 50%;
	width: 13.5em;
	height: 1px;
	background: #333;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}
.commentBox .name {
	padding: 25px 0 0;
	text-align: center;
}
.commentBox .name span {
	padding: 0 0 0 1em;
	font-size: 26px;
}
.commentBox .textBox {
	padding: 25px 0 0;
	line-height: 2;
}
.commentBox .textBox p:nth-child(n+2) {
	padding: 35px 0 0;
}
.wallpaper {
	margin: 170px 0 0;
}
.wallpaperList {
	display: -webkit-flex; display: flex;
	padding: 75px 0 0;
}
.wallpaperList .wallpaperPC {
	margin: 0 0 0 25px;
}
.wallpaperList .wallpaperSP {
	width: 180px;
	margin: 0 0 0 50px;
}
.wallpaperList .image {
	text-align: center;
}
.wallpaperList .type {
	padding: 15px 0 0;
	text-align: center;
	font-size: 14px;
}
.wallpaperList .link {
	width: 180px;
	margin: 8px auto 0;
	text-align: center;
}
.wallpaperList .link a {
	padding: 8px 0;
}
.wallpaperList .pLink a::after {
	right: 6px;
}
.wallpaperList .pLink a:hover::after {
	right: 4px;
}

/*          書籍コンテンツ          */
.books {
	width: 95%;
	margin: 180px auto 0;
	background: #f3f2f7;
	box-shadow: 0 1px 17px rgba(0,0,0,.2);
}
.booksBox {
	width: 1120px;
	margin: auto;
	padding: 100px 0;
}
.books .container {
	display: -webkit-flex; display: flex;
	-webkit-justify-content: center; justify-content: center;
}
.books .image {
	padding: 0 40px 0 0;
}
.books .detail {
	width: 400px;
}
.books .heading {
	font-size: 28px;
	line-height: 1;
}
.books .overview {
	padding: 40px 0 0;
}
.books .text {
	padding: 40px 0 0;
}
.books .text p:nth-child(n+2) {
	padding: 30px 0 0;
}
.books .linkList {
	display: -webkit-flex; display: flex;
	-webkit-justify-content: center; justify-content: center;
	padding: 60px 0 0;
}
.books .linkList li {
	width: 460px;
}
.books .linkList li:first-child {
	margin: 0 40px 0 0;
}
.books .linkList a {
	padding: 25px 0;
	text-align: center;
	font-size: 18px;
}

/*          ニュースコンテンツ          */
.news {
	margin: 170px 0 0;
	background: #fcf8e3;
}
.info .heading {
	padding: 50px 0 0;
	text-align: center;
	font-size: 18px;
	font-weight: normal;
}
.infoList {
	width: 600px;
	margin: auto;
	padding: 10px 0 50px;
}
.infoList li {
	display: -webkit-flex; display: flex;
	margin: 20px 0;
}
.infoList time {
	padding: 0 45px 0 0;
}
.infoList .link a {
	display: inline-block;
}
.infoList .link a:hover {
	text-decoration: underline;
}
.news .linkList {
	width: 550px;
	margin: auto;
	padding: 0 0 90px;
	text-align: center;
}

/*          IE対策          */
@media all and (-ms-high-contrast: none){
	/*.story .sente5 .change.show {
	color: #333;
	background: none;
	}*/
}

/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Footer Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
.footer_wrap {
	margin: 0;
}





/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Media Screen     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
/*          SP          */
@media screen and (max-width:768px) {
/*  
font-size設定
PC      SP
1.0rem->2.2vw
1.4rem->2.6vw
+1.2
  */
/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Site Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
/*          Site Contents          */
	
/*          メインビジュアルコンテンツ          */
	.mainVisual .link {
		right: 2%;
		bottom: -25px;
		width: 88%;
		max-width: 500px;
		-webkit-justify-content: space-between; justify-content: space-between;
	}
	.mainVisual .link li {
		width: 48.5%;
	}
	.mainVisual .link li:first-child {
		margin: 0;
	}
	.mainVisual .link a {
		padding: 12px 0;
		font-size: 14px;
	}
	

/*          ストーリーコンテンツ          */
	.story {
		padding: 70px 0 0;
	}
	.story .copy1 {
		width: 90%;
		max-width: 400px;
		margin: auto;
	}
	.story .outline {
		width: 100%;
		padding: 50px 0 0;
	}
	.story .textBox {
		text-align: center;
	}
	.story .textBox .text {
		display: inline-block;
		text-align: left;
	}
	.story .senteBox .sente {
		position: relative;
	}
	.story .senteBoxC .sente {
		position: relative;
	}
	.story .outline .text {
		font-size: 16px;
	}
	.story .sente .deco {
		position: absolute;
		top: 0;
		left: 50%;
		-webkit-transform: translateX(-50%); transform: translateX(-50%);
		z-index: 1;
	}
	.story .sente .textBox {
		-webkit-transform:translateY(12.5px);
		transform:translateY(12.5px);
	}
	.story .sente1Box {
		padding: 0;
	}
	.story .sente1Box .image {
		width: 70%;
		padding: 50px 0 0;
	}
	.story .sente1 .deco {
		width: 240px;
		margin: 0 0 0 10px;
	}
	.story .sente1 .textBox {
		margin: 0;
		padding: 75px 0 0;
	}
	.story .sente2Box {
		padding: 60px 0 0;
	}
	.story .sente2 .deco {
		width: 190px;
		margin: 0 0 0 20px;
	}
	.story .sente2 .textBox {
		margin: 0;
		padding: 55px 0 0;
	}
	.story .sente3Box {
		padding: 50px 0 0;
	}
	.story .sente3Box .image {
		width: 70%;
		margin: 0 0 0 auto;
		padding: 50px 0 0;
	}
	.story .sente3 .deco {
		width: 180px;
		margin: 0 0 0 -30px;
	}
	.story .sente3 .textBox {
		margin: 0;
		padding: 75px 0 0;
	}
	.story .sente4Box {
		position: relative;
		margin: 50px 0 0;
		padding: 0;
	}
	.story .sente4 {
		padding: 0;
	}
	.story .sente4 .deco {
		width: 180px;
		margin: 0 0 0 -65px;
	}
	.story .sente4 .textBox {
		margin: 0;
		padding: 120px 0 0;
	}
	.story .sente5Box {
		margin: 50px 0 0;
	}
	.story .sente5 .deco {
		width: 180px;
		margin: 0 0 0 10px;
	}
	.story .sente5 .textBox {
		margin: 0;
		padding: 90px 0 0;
	}
	.movie {
		width: 85%;
		margin: auto;
		padding: 60px 0 0;
	}
	.story .copy2 {
		width: 85%;
		max-width: 400px;
		margin: auto;
		padding: 40px 0 0 0;
		animation-delay: .5s;
		-webkit-animation-delay: .5s;
	}

/*          キャラクターコンテンツ          */
.character {
		margin: 90px 0 0;
		padding-top: 79.8%;
		background-image: url(/books/jikan/img/character/character-sp.png);
}
	
/*          トップ試し読みコンテンツ          */
	.topSample {
		margin: 150px 0 0;
		background-image: url(/books/jikan/img/topSample/topSampleBg-sp.jpg);
	}
	.topSample .textBox {
		height: 500px;
		background-image: url(/books/jikan/img/topSample/topSampleTBBg-sp.jpg);
		-webkit-transform: translateY(-40px); transform: translateY(-40px);
	}
	.topSample .textBox .text {
		padding: 50px 10px 50px 160px;
		-webkit-writing-mode: horizontal-tb;
		writing-mode: horizontal-tb;
		font-size: 12px;
		line-height: 2.4;
		letter-spacing: 0;
	}
	.topSample .linkBox {
		top: 100px;
		left: 2%;
		width: 44%;
		max-width: 190px;
		padding: 25px 0 17.5px;
	}
	.topSample .linkBox .large {
		font-size: 24px;
	}
	.topSample .linkBox .normal {
		font-size: 18px;
	}
	.topSample .linkBox .link {
		width: 80%;
		margin: auto;
		padding: 15px 0 0;
	}
	.topSample .linkBox .link a {
		padding: 12px 0;
		font-size: 14px;
	}
	
	/*          スペシャルコンテンツ          */
	.special {
		width: 92%;
		max-width: 500px;
		margin: 30px auto 0;
	}
	.special .container {
	
	}
	.special .heading {
		width: 18%;
	}
	.special .heading h3 {
	top: 30px;
		font-size: 18px;
	}
	.commentList {
		-webkit-flex-direction: column; flex-direction: column;
		padding: 50px 0 0 0;
	}
	.commentList li:nth-child(2) {
		margin: 30px 0;
	}
	.commentList .name {
		font-size: 20px;
	}
	.commentList .link {
		margin: 10px auto 0;
	}
	.commentBox {
		width: 92%;
		margin: 30px auto 0;
		padding: 30px 15px;
	}
	.commentBox .heading {
		font-size: 15px;
	}
	.commentBox .name span {
		font-size: 20px;
	}
	.commentBox .textBox {
		padding: 17.5px 0 0;
		line-height: 2;
	}
	.commentBox .textBox p:nth-child(n+2) {
		padding: 25px 0 0;
	}
.wallpaper {
		margin: 70px 0 0;
}
.wallpaperList {
	display: -webkit-flex; display: flex;
		-webkit-flex-direction: column; flex-direction: column;
		flex-flow: column-reverse;
		padding: 50px 0 0;
}
.wallpaperList .wallpaperPC {
		width: 80%;
		margin: 40px auto 0;
}
.wallpaperList .wallpaperSP {
		margin: 0 auto;
}
.wallpaperList .image {
	text-align: center;
}
.wallpaperList .type {
		padding: 10px 0 0;
	text-align: center;
		font-size: 12px;
}
.wallpaperList .link {
		width: 150px;
	margin: 5px auto 0;
	text-align: center;
}
.wallpaperList .link a {
	padding: 8px 0;
}
.wallpaperList .pLink a::after {
	right: 6px;
}
.wallpaperList .pLink a:hover::after {
	right: 4px;
}


	
/*          書籍コンテンツ          */
	.books {
		width: 92%;
		max-width: 600px;
		margin: 90px auto 0;
	}
	.booksBox {
		width: 100%;
		padding: 40px 0;
	}
	.books .container {
		-webkit-flex-direction: column; flex-direction: column;
	}
	.books .image {
		width: 60%;
		max-width: 300px;
		margin: auto;
		padding: 0;
	}
	.books .detail {
		width: 85%;
		max-width: 500px;
		margin: auto;
		padding: 30px 0 0;
	}
	.books .heading {
		font-size: 24px;
	}
	.books .overview {
		padding: 25px 0 0;
		font-size: 13.5px;
	}
	.books .text {
		padding: 25px 0 0;
		font-size: 13.5px;
	}
	.books .text p:nth-child(n+2) {
		padding: 20px 0 0;
	}
	.books .linkList {
		-webkit-flex-direction: column; flex-direction: column;
		width: 85%;
		max-width: 500px;
		margin: auto;
		padding: 25px 0 0;
	}
	.books .linkList li {
		width: auto;
	}
	.books .linkList li:first-child {
		margin: 0 0 10px 0;
	}
	.books .linkList a {
	padding: 12px 0;
		font-size: 14px;
	}
	
	/*          ニュースコンテンツ          */
	.news {
		margin: 100px 0 0;
	}
	.info .heading {
		padding: 30px 0 0;
		font-size: 16.5px;
	}
	.infoList {
		width: 92%;
		max-width: 600px;
		padding: 0 0 30px;
	}
	.infoList li {
		margin: 15px 0;
	}
	.infoList time {
		padding: 0 25px 0 0;
	}
	.news .linkList {
		width: 92%;
		max-width: 400px;
		padding: 0 0 45px;
	}
	
	
/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Footer Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
	.footer_wrap {
		margin: 0;
	}



	
}

/*          PC          */
@media screen and (min-width:769px) {
/*          キャラクターコンテンツ          */
	.character {
		background-image: url(/books/jikan/img/character/character.jpg);
	}
/*          トップ試し読みコンテンツ          */
	.topSample {
		background-image: url(/books/jikan/img/topSample/topSampleBg.jpg);
	}
	.topSample .textBox {
		background-image: url(/books/jikan/img/topSample/topSampleTBBg.jpg);
	}
	
}